_meta:
  version: '1.0'
  entity_type: node
  uuid: 32650de8-9edd-48dc-80b8-8bda180ebbac
  bundle: page
  default_langcode: en
  depends:
    d9b72b2f-a5ea-4a3f-b10c-28deb7b3b7bf: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Layout override'
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  path:
    -
      alias: null
      langcode: en
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          199f7eea-3e6e-4a91-bf5e-7b1d6f13fecd:
            uuid: 199f7eea-3e6e-4a91-bf5e-7b1d6f13fecd
            region: content
            configuration:
              id: 'extra_field_block:node:page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          03b45f14-cf74-469a-8398-edf3383ce7fa:
            uuid: 03b45f14-cf74-469a-8398-edf3383ce7fa
            region: content
            configuration:
              id: system_powered_by_block
              label: 'Powered by Drupal'
              label_display: '0'
              provider: system
              context_mapping: {  }
            weight: 0
            additional: {  }
          1f1533a4-6897-4257-b6d5-8765e5006369:
            uuid: 1f1533a4-6897-4257-b6d5-8765e5006369
            region: content
            configuration:
              id: 'block_content:d9b72b2f-a5ea-4a3f-b10c-28deb7b3b7bf'
              label: 'Useful Info'
              label_display: visible
              provider: block_content
              view_mode: full
              context_mapping: { }
            weight: 1
            additional: { }
        third_party_settings: {  }
